Recently Updated Plugins

Page 3 of 2056 102758 total

IDNameProductFamilySeverity
117629SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2018:2776-1)NessusSuSE Local Security Checkshigh
117600Adobe Reader <= 2015.006.30448 / 2017.011.30099 / 2018.011.20058 Multiple Vulnerabilities (APSB18-34)NessusWindowshigh
117599Adobe Acrobat <= 15.006.30448 / 17.011.30099 / 18.011.20058 Multiple Vulnerabilities (APSB18-34)NessusWindowshigh
117523openSUSE Security Update : the Linux Kernel (openSUSE-2018-1016)NessusSuSE Local Security Checkshigh
117480Adobe ColdFusion 11.x < 11u15 / 2016.x < 2016u7 / 2018.x < 2018u1 Multiple Vulnerabilities (APSB18-33)NessusWindowscritical
117410Adobe Flash Player <= 30.0.0.154 (APSB18-31)NessusWindowsmedium
117339Wireshark 2.2.x < 2.2.17 / 2.4.x < 2.4.9 / 2.6.x < 2.6.3 Multiple VulnerabilitiesNessusWindowsmedium
117333Google Chrome < 69.0.3497.81 Multiple VulnerabilitiesNessusWindowshigh
117294Mozilla Firefox < 62 Multiple Critical VulnerabilitiesNessusWindowshigh
117293Mozilla Firefox ESR < 60.2 Multiple Critical VulnerabilitiesNessusWindowshigh
112191Adobe Creative Cloud Desktop < 4.6.1 Privilege Escalation Vulnerability (APSB18-32)NessusWindowshigh
112161Palo Alto Networks PAN-OS 6.1.21 and earlier / 7.1.x < 7.1.19 / 8.0.x < 8.0.12 / 8.1.x < 8.1.3 Multiple VulnerabilitiesNessusPalo Alto Local Security Checksmedium
112061Adobe Photoshop CC 18.x < 18.1.6 / 19.x < 19.1.6 Multiple Vulnerabilities (APSB18-28)NessusWindowshigh
111981Mozilla Thunderbird < 60.0 Multiple VulnerabilitiesNessusWindowshigh
111979VMware Workstation 14.x < 14.1.3 Out-of-Bounds Write (VMSA-2018-0022)NessusWindowshigh
111978VMware Player 14.x < 14.1.3 Out-of-Bounds Write (VMSA-2018-022)NessusWindowshigh
111965Adobe Creative Cloud Desktop <= 4.5.0.324 Privilege Escalation Vulnerability (APSB18-20)NessusWindowsmedium
111794Adobe Reader <= 2015.006.30434 / 2017.011.30096 / 2018.011.20055 Multiple Vulnerabilities (APSB18-29)NessusWindowshigh
111793Adobe Acrobat <= 15.006.30434 / 17.011.30096 / 18.011.20055 Multiple Vulnerabilities (APSB18-29)NessusWindowshigh
111788Apache 2.4.x < 2.4.34 Multiple VulnerabilitiesNessusWeb Serversmedium
111787Security Updates for Microsoft Powerpoint Products (August 2018)NessusWindows : Microsoft Bulletinshigh
111786Security Updates for Microsoft SQL Server 2016 and 2017 x64 (August 2018)NessusWindows : Microsoft Bulletinscritical
111761VMware Workstation 14.x < 14.1.3 Speculative Execution Side Channel Vulnerability (Foreshadow) (VMSA-2018-0020)NessusWindowsmedium
111760VMware vCenter Server 5.5.x / 6.0.x / 6.5.x / 6.7.x Speculative Execution Side Channel Vulnerability (Foreshadow) (VMSA-2018-0020)NessusMisc.medium
111759ESXi 5.5 / 6.0 / 6.5 / 6.7 Speculative Execution Side Channel Vulnerability (Foreshadow) (VMSA-2018-0020) (remote check)NessusMisc.medium
111755Security Updates for Exchange (August 2018)NessusWindows : Microsoft Bulletinscritical
111699Security Updates for Microsoft Office Web Apps (August 2018)NessusWindows : Microsoft Bulletinsmedium
111698Security Updates for Microsoft Office Viewer Products / Office Compatibility Products (August 2018)NessusWindows : Microsoft Bulletinshigh
111696Security Updates for Microsoft Office Products (August 2018)NessusWindows : Microsoft Bulletinsmedium
111694Security Updates for Microsoft Excel Products (August 2018)NessusWindows : Microsoft Bulletinshigh
111693Security Updates for Microsoft .NET Framework (August 2018)NessusWindows : Microsoft Bulletinsmedium
111683Adobe Flash Player <= 30.0.0.134 (APSB18-25)NessusWindowshigh
111602VMware Horizon View Client 4.x < 4.8.1 Information Disclosure Vulnerability (VMSA-2018-0019)NessusWindowsmedium
111601VMware Horizon View Agent 6.x < 6.2.7 / 7.x < 7.5.1 Local Information Disclosure Vulnerability (VMSA-2018-0019)NessusWindowsmedium
111217PHP 7.3.x.[alpha|beta] < 7.3.0 Use After Free Arbitrary Code Execution in EXIFNessusCGI abuseshigh
111208Oracle VM VirtualBox < 5.2.16 Multiple Vulnerabilities (July 2018 CPU)NessusMisc.medium
111105Apple iTunes < 12.8 Multiple Vulnerabilities (credentialed check)NessusWindowshigh
111065Palo Alto Networks PAN-OS 6.x.x < 6.1.21 / 7.1.x < 7.1.18 / 8.0.x < 8.0.11-h1 Multiple VulnerabilitiesNessusPalo Alto Local Security Checksmedium
111044Mozilla Thunderbird < 52.9 Multiple VulnerabilitiesNessusWindowshigh
111012Adobe Reader <= 2015.006.30418 / 2017.011.30080 / 2018.011.20040 Multiple Vulnerabilities (APSB18-21)NessusWindowscritical
111011Adobe Acrobat < 15.006.30434 / 17.011.30096 / 18.011.20055 Multiple Vulnerabilities (APSB18-21)NessusWindowscritical
109896Adobe Reader <= 2015.006.30417 / 2017.011.30079 / 2018.011.20038 Multiple Vulnerabilities (APSB18-09)NessusWindowscritical
109029Security Updates for Microsoft Visual Studio Products (April 2018)NessusWindows : Microsoft Bulletinsmedium
106846Adobe Reader <= 2015.006.30394 / 2017.011.30070 / 2018.009.20050 Multiple Vulnerabilities (APSB18-02)NessusWindowscritical
105359nginx < 1.13.2 Integer Overflow VulnerabilityNessusWeb Serversmedium
105183KB4054517: Windows 10 Version 1709 and Windows Server Version 1709 December 2017 Security UpdateNessusWindows : Microsoft Bulletinshigh
104551KB4048955: Windows 10 Version 1709 and Windows Server Version 1709 November 2017 Cumulative UpdateNessusWindows : Microsoft Bulletinshigh
103936Oracle Business Intelligence Publisher Multiple Vulnerabilities (October 2017 CPU)NessusWindowshigh
102734CentOS 7 : kernel (CESA-2017:1842) (Stack Clash)NessusCentOS Local Security Checkshigh
102281Oracle Linux 7 : kernel (ELSA-2017-1842) (Stack Clash)NessusOracle Linux Local Security Checkshigh

Page 3 of 2056 102758 total